It's all about the answers!

Ask a question

i have installed RDi 9.5 version in my system. I want to install RTC and use the same via RDI. Plase help me to install RTC


Priya Ranjan Rai (111) | asked Aug 18 '17, 1:42 p.m.

i have installed RDi 9.5 version in my system. I want to install RTC and use the same via RDI. Plase help me to install RTC

One answer



permanent link
Ian Wark (7953046) | answered Aug 21 '17, 2:46 a.m.

RDi 9.5 seems to integrate with RTC 6.0.4. See the clarity report below under "Supported Software" tab and "Development Tools" section.

RTC 6.0.4
https://www.ibm.com/software/reports/compatibility/clarity-reports/report/html/softwareReqsForProduct?deliverableId=37CAEBB0E49E11E69CCD7F0385C6524D&osPlatforms=AIX|IBM%20i|Linux|Mac%20OS|Windows|z/OS&duComponentIds=D006|D005|D003|D004|S001|S002&mandatoryCapIds=30|9|24|35|13|132|42|16|26|40&optionalCapIds=133|135|7|5|12|1|187|74|136|19|137|27|4|223#!

See this help for more information:

Integrating Rational Team Concert and Rational Developer for i
https://www.ibm.com/support/knowledgecenter/SSCP65_6.0.4/com.ibm.rational.rtc.rdp.doc/topics/rdirtci_int_overview.html

To be able to use both products in the same Eclipse at the same time you need to shell-share them. See below for details:

IBM Software products installed together that share a common environment
http://www.ibm.com/support/docview.wss?uid=swg21279139

The two main options are to use IBM Installation Manager to install or p2 install. Looking at the help, it seems to be suggesting to use p2 installation. I would suggest p2.

1) Obtain RDi 9.5 Eclipse client.
2) Install RTC 6.0.4 (or 6.0.x) using the p2 media into the same Eclipse client using Help > Install New Software

p2 Install Repository
https://jazz.net/downloads/rational-team-concert/releases/6.0.4/RTC-Client-p2Repo-6.0.4.zip

Your answer


Register or to post your answer.